<div class="card-body card-body-content">
  <!--/////////////////////////////////////////////////////-->

  <div class="col-md-12" style="padding: 0">
    <ul class="nav nav-tabs" style="text-align: right;padding-right: 0">
      <li class="nav-item" role="presentation">
        <a class="nav-link active" id="information-tab" data-bs-toggle="tab" data-bs-target="#information" type="button"
           role="tab" aria-controls="information" aria-selected="true">مشخصات فرآیند
        </a>

      </li>
      <li class="nav-item" role="presentation" *ngIf="process?.id">
        <a class="nav-link " id="fields-tab" data-bs-toggle="tab" data-bs-target="#fields" type="button"
           role="tab" aria-controls="fields" aria-selected="true">
          مراحل
        </a>
      </li>
    </ul>

  </div>
  <!--/////////////////////////////////////////////////////-->


  <!--========================carousel-->
  <div class="tab-content" id="carouselExampleControls">
    <!--    <div class="carousel-inner">-->
    <!--===========================  مشخصات فرم=========-->
    <div class="tab-pane fade show active" id="information">
      <div class="mt-2">
        <fieldset class="scheduler-border" style="background-color: #f7f7f7">
          <legend class="scheduler-border">
            <h6>
              مشخصات فرآیند
              {{process?.title ? process.title : '' }}
              {{mode !== actionMode.VIEW ? ' را تکمیل نمائید' : ''}}

            </h6>
          </legend>
          <app-process-information
                  [process]="process"
                  [mode]="mode"
                  (processIdOut)="process.id=$event">
          </app-process-information>
        </fieldset>
      </div>

    </div>
    <!--===========================   طرح سوال فرم=========-->
    <div class="tab-pane fade" id="fields">
            <div class="mt-2" *ngIf="process?.id">
              <fieldset class="scheduler-border" style="background-color: #f7f7f7">
                <legend class="scheduler-border">
                  <h6>
                    مراحل فرآیند
                    {{process?.title}}
                    {{mode !== actionMode.VIEW ? ' را ایجاد نمائید' : ''}}

                  </h6>
                </legend>
                <app-process-levels [process]="process" [mode]="mode"></app-process-levels>
              </fieldset>
            </div>

    </div>

  </div>
</div>
